from django.urls import path
from . import views

app_name = 'schedule'

urlpatterns = [
    path('', views.schedule_list, name='list'),
    path('create/', views.create_lesson, name='create'),
    path('<int:pk>/', views.lesson_detail, name='detail'),
    path('<int:pk>/update/', views.update_lesson, name='update'),
    path('<int:pk>/delete/', views.delete_lesson, name='delete'),
    path('<int:pk>/enroll/', views.enroll_lesson, name='enroll'),
] 